# Simulation

The `core` directory holds source files that are important for all submodels, including
scheduling, landscape, and input/output functions.

## simulation.jl

This file includes the basal functions for initialising and running simulations.

```@autodocs
Modules = [Persephone]
Pages = ["core/simulation.jl"]
```

## landscape.jl

This file manages the landscape maps that underlie the model.

```@autodocs
Modules = [Persephone]
Pages = ["core/landscape.jl"]
```
